# AIS2D_StatusOfPick.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | AIS2D_StatusOfPick { AIS2D_SOP_Error, AIS2D_SOP_NothingSelected, AIS2D_SOP_Removed, AIS2D_SOP_OneSelected, AIS2D_SOP_SeveralSelected }

## Enumeration Type Documentation

enum AIS2D_StatusOfPick

Enumeration values:

  AIS2D_SOP_Error |
  AIS2D_SOP_NothingSelected |
  AIS2D_SOP_Removed |
  AIS2D_SOP_OneSelected |
  AIS2D_SOP_SeveralSelected |